package cn.com.countrygarden.bi.main.util;

public class SensitiveWordFilterUtil {
    private final static SensitiveWord sw = new SensitiveWord("CensorWords.txt");
    public static void init(){
        sw.initWork();
    }

    /**
     * 过滤敏感字符
     * @param str
     * @return
     */
    public static String filter(String str){
        return sw.filterInfo(str);
    }
}
